/** page_editor_view_new/website_data/243212/664382/30961222/51/112711822/21ceedf729ae4d5886c54762d7cb2027/page_editor.css **/
#iofsj0ka9j{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioamzuw8eg{position:relative;padding-right:0px;padding-left:0px;}#ioavx7ukoh{position:relative;}#ioozg0grun{position:relative;padding:25px;}#io9vvp5i61{width:100%;margin-top:10px;margin-bottom:10px;}#ioek5gg9rf{width:100%;margin-top:10px;margin-bottom:10px;}#io6x2unraq{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iosk4r4az8f{postion:relative;}#ionadmy6dg{color:rgba(9, 9, 9, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioc5dj7m9t{z-index:auto;overflow:unset;}#iog7ut7iwd{position:relative;z-index:auto;background-image: linear-gradient(rgba(131, 132, 131, 1), rgba(131, 132, 131, 1)), url();;border-radius:20px;}#iodzxndo5l{position:relative;height:30px;width:100%;}#ioflz9uilj{position:relative;height:30px;width:100%;}#ionadmy6dg:hover{background:rgba(255, 255, 255, 1);}#iobhwyxnp5{z-index:auto;overflow:unset;}#io3rxxi1kr{position:relative;z-index:auto;background-image: linear-gradient(rgba(66, 66, 66, 1), rgba(66, 66, 66, 1)), url();;}#iogfjetyyn{z-index:auto;overflow:unset;}#ioine3d53k{position:relative;z-index:auto;}#iogx5vxriq{position:relative;z-index:auto;}#io1va34tte{position:relative;z-index:auto;}@media (max-width: 1024px){#iofsj0ka9j{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iofsj0ka9j{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioflz9uilj{height:10px;}#iodzxndo5l{height:10px;}} /* 自定义样式start */#ioamzuw8eg {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #ioamzuw8eg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioamzuw8eg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */